amudie
Cupcake

  • 0

    Threads

  • 1

    Posts

  • 5

    Credits

Gold:1

Sign In:0

2019-03-18 15:12

Show all posts
I cannot open settings either. My built updater told me there was an update, and that it was security bug fixes. Apparently I shouldn't have this version of Flyme, yet my native updater told me to get it. Any workarounds or fixes possible? Thanks.
Reply Support () Report
12
You have to login before you can reply Login | Register

©2019 Meizu Telecom Equipment Co., Ltd. All rights reserved.